// pages/selectusers/index.js
const db = wx.cloud.database()
Page({
    //查询数据（查）
    searchID:function(){
      wx.navigateTo({
        url: '/pages/selectusers(ID)/index',
      })
      },

      searchCollege:function(){
        wx.navigateTo({
          url: '/pages/selectusers(college)/index',
        })
        },
        
        search:function(){
          wx.navigateTo({
            url: '/pages/selectuserss/index',
          })
          },
})
